Resultaten 1 tot 1 van de 1
  1. #1
    Apache-lek CVE-2019-0211
    geregistreerd gebruiker
    114 Berichten
    Ingeschreven
    01/09/13

    Post Thanks / Like
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    5 Berichten zijn liked


    Naam: Marcel
    Bedrijf: Access2.IT Group B.V.
    URL: www.access2.it

    Thread Starter

    Apache-lek CVE-2019-0211

    Wereldwijd zijn 2 miljoen webservers kwetsbaar door een nieuw Apache-lek dat een lokale gebruiker de mogelijkheid biedt om root te worden. Het probleem speelt met name bij shared webhostingomgevingen waar meerdere websites op dezelfde Apache-webserver draaien.

    Ook als Apache-servers niet door meerdere gebruikers worden gedeeld kan de kwetsbaarheid in combinatie met andere beveiligingslekken door een aanvaller worden gebruikt om code met rootrechten uit te voeren. Op 1 april verscheen er een beveiligingsupdate van de Apache Foundation om de kwetsbaarheid te verhelpen.

    Securitybedrijf Rapid7 besloot een online scan uit te voeren en ontdekte zo'n 2 miljoen verschillende Apache-webservers die kwetsbaar zijn. Ongeveer de helft hiervan werd bij grote cloudhostingproviders aangetroffen, waaronder Amazon, Digital Ocean en OVH. Het grootste deel van de getroffen systemen, zo'n 770.000 servers, staat in de Verenigde Staten, gevolgd door Duitsland (224.000) en Frankrijk (111.000). Ook in Nederland vond Rapid7 tienduizenden kwetsbare systemen.

    "Hoewel dit geen kwetsbaarheid is om op afstand code uit te voeren, is het een springplank voor aanvallers om acties uit te voeren die de meeste hostingproviders juist proberen te voorkomen. Organisaties moeten de Apache-update zo snel als mogelijk toepassen", aldus Bob Rudis van Rapid7. Organisaties die van een shared webhostingomgeving gebruikmaken krijgen het advies om hun hostingprovider te vragen om de patch zo snel als mogelijk uit te rollen of naar een andere provider of platform over te stappen.


    Bron: https://www.security.nl/posting/6040...euw+Apache-lek

    https://blog.rapid7.com/2019/04/03/a...-need-to-know/

    https://httpd.apache.org/security/vu...#CVE-2019-0211

    "Block port 80 & 443 better be safe than sorry"
    Laatst gewijzigd door access2it; 04/04/19 om 12:20.
    Access2.IT Group B.V. | Dedicated Servers | Colocatie | Consultancy | IPv4 & IPv6



Labels voor dit Bericht

Webhostingtalk.nl

Contact

  • Rokin 113-115
  • 1012 KP, Amsterdam
  • Nederland
  • Contact
© Copyright 2001-2018 Webhostingtalk.nl.
Web Statistics